html {
  background-color: #A9A9A9;
  font-size: 12px; 
  font-family: 'Roboto';
}

body {
  width: 600px;
  margin: 0 auto;
  background-color: #A9A9A9;
  padding: 20px 20px 20px 20px;
}

h1 {
  font-size: 60px;
  text-align: center;
  margin: 0;
  padding: 20px 0;
  color: #000000;
}

p {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 1px;
}

li {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 1px;
}

img {
  display: block;
  margin: 0 auto;
}

@media (min-width: 1200px) {
  html {
  background-color: #A9A9A9;
  font-size: 12px; 
  font-family: 'Roboto';
  }
  body {
  width: 600px;
  margin: 0 auto;
  background-color: #A9A9A9;
  padding: 20px 20px 20px 20px;
  }
  h1 {
  font-size: 60px;
  text-align: center;
  margin: 0;
  padding: 20px 0;
  color: #000000;
  }
  p {
  font-size: 12px;
  line-height: 2;
  letter-spacing: 1px;
  }
  li {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 1px;
  }
  img {
  display: block;
  margin: 0 auto;
  }
}